﻿/*
  Theme Name: Rehub child theme - Rewise
  Theme URI: http://revendor.wpsoul.net/
  Description: A Hybrid magazine/shop/review/news Wordpress Theme
  Author: Wpsoul
  Author URI: https://wpsoul.com/
  Version: 6.9.1.4
  Template: rehub
  Text Domain: rehubchild
*/

/* =Theme customization starts here
-------------------------------------------------------------- */




body { background: none #fff; }
.main-nav.white_style {background: none #ecf5fa; }
.main-nav.dark_style{background: none #eb0909; }
.main-nav.dark_style nav.top_menu > ul > li {
    border-right: 1px solid rgba(0, 0, 0, 0.15);
}
nav.top_menu > ul > li > a:hover, nav.top_menu > ul > li.current-menu-item a, .search-header-contents {
    border-top-color: transparent !important;
}
.main-nav.white_style nav.top_menu > ul > li > a  {padding: 8px 12px 11px 12px; font-size: 16px; text-transform: none; }
.main-nav.dark_style nav.top_menu > ul > li > a  {font-size: 17px; text-transform: none; padding: 8px 12px 11px 12px;}
nav.top_menu ul li ul li a{font-size: 95%}
nav.top_menu > ul > li > a:hover, nav.top_menu > ul > li.current-menu-item a{border-top-color:#fff;}
.category .wpsm-title.middle-size-title h5, .tag .wpsm-title.middle-size-title h5{padding: 0}

.sidebar .widget.widget-meta-data-filter h3, .sidebar .widget.widget-meta-data-filter h5, .sidebar .widget.widget-meta-data-filter h4 a, .sidebar .mdf_widget_found_count, .sidebar .widget.widget-meta-data-filter, .sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{color: #111}
.sidebar .widget.widget-meta-data-filter { background-color: #fff; padding: 20px; border: 1px solid #ccc;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{padding: 0; background-color: transparent;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title { margin: 20px 0 10px !important; }
.widget-meta-data-filter h3:after { height: 3px; width: 40px; height: 4px; background-color: #ddd; display: block; margin: 10px 0; content: ""; }
.widget-meta-data-filter h3 { margin-bottom: 20px }
.sidebar .widget.widget-meta-data-filter .mdf_textinput, .sidebar .widget.widget-meta-data-filter select { border: 1px solid #ddd }
.sidebar .widget { padding: 0; background-color: transparent;border: none; box-shadow: none; margin: 0 0 35px 0}
.sidebar { border: none; }
.widget.tabs > ul{border: none;}
.sidebar .widget.tabs, .widget.outer_widget{border: none; padding: 0; background-color: transparent; box-shadow: none;}
.sidebar .widget .title, .widget h2{position:relative;font-size: 20px; line-height: 24px; font-weight: normal;border-bottom: 1px solid #ddd;padding-bottom: 15px; margin: 0 0 25px 0}
.widget .title:after {content: ' ';width: 75px;border-bottom: 2px solid #10a2ef;display: block;position: absolute;bottom: -1px;}
.footer_widget .widget .title:after, .widget.better_menu .title:after{display: none;}
.footer_widget .widget .title{padding: 0; border: none; font-size: 18px}
.rate_bar_wrap{background-color: transparent;padding: 30px}
.single_top_main .stars-rate{margin: 0 0 10px 0; display: inline-block;}
.sidebar .list_excerpt{display: none;}
.dealScore .thumbscount{background: #dff0ef;}
.dealScore .label{background: #23b5ac;}
.coupon_code_in_modal .coupon_modal_coupon{background-color: #f2f2f2}

.rewise-box.rh-cartbox, .eq_grid .col_item{box-shadow: 0 5px 23px rgba(188, 207, 219, 0.35); border-top: 1px solid #f8f8f8;}
.rewise-box.rh-cartbox:hover, .eq_grid .col_item:hover {box-shadow: rgba(0,0,0,0.12) 0px 3px 4px;}
.rewise-box figure{white-space: nowrap;position: relative;text-align: center;margin: 0 auto 15px auto;overflow: hidden;height: 180px;vertical-align: middle;}
.rewise-box figure img{max-width: 100%;width: auto;max-height: 180px;vertical-align: middle;display: inline-block;}
.rewise-box figure:before {content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -0.25em;}
.rewise-box h2 {font-size: 16px;line-height: 18px;margin: 0 0 12px 0; }
.rewise-box .simple_price_count{margin: 0 5px 0 0; font-size: 15px; line-height: 18px}
.rewise-box .post-meta{line-height: 18px; font-size: 13px}
.rewise-box-price{font-size: 22px; font-weight: bold; font-family: Roboto}
.eq_grid .col_item{border: 1px solid #ededed;}
.grid_onsale, .overlay_post_formats.sale_format{background:#43c801}
.rh-cartbox.rewise-box .content_constructor{padding: 0}

.rh_post_layout_big_offer .priced_block .btn_offer_block, .priced_block .price_count, .wpsm-button, .head_search .search-form, .header_six_style .head_search form.search-form input[type="text"]{border-radius: 100px !important}
.right_aff .priced_block .price_count, .right_aff .priced_block .btn_offer_block, .right_aff .priced_block .button, .custom_search_box button[type="submit"]{border-radius: 0 !important}
.wpsm_score_box{box-shadow: 0 0 28px #eaeaea;}
.sidebar .conditional_widget_widget.widget{overflow: visible;}
.featured_newscom_left .grid_onsale{bottom: 0; top: auto;}

@media screen and (max-width: 1224px) {
}

@media (max-width: 767px) {

} 



/******************  Custom Healthgenie  ******************/

/* Main Container */

.centered-container .vc_col-sm-12 > * > .wpb_wrapper {
    max-width: 100%;
}

/*




@media only screen and (min-width: 1600px) and (max-width: 1920px)  {
	.centered-container .vc_col-sm-12 > * > .wpb_wrapper, .vc_section .vc_row, .rh-container, .content {
		 width: 100% !important; 
	}
	.vc_section .vc_row, .centered-container .vc_col-sm-12 > * > .wpb_wrapper{
		max-width: 98%;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1599px)  {
	.centered-container .vc_col-sm-12 > * > .wpb_wrapper, .vc_section .vc_row, .rh-container, .content {
		 width: 100% !important; 
	}
	.vc_section .vc_row, .centered-container .vc_col-sm-12 > * > .wpb_wrapper{
		max-width: 98%;
	}
}
.main-side.full_width {
    float: none;
    width: 98%;
    margin: auto;
}
*/
/* END Main Container */




/* Footer Customization */
.footer-bottom .col_wrap_four {
    margin-bottom: 0;
}
.col_wrap_four {
    margin: 0 -1.5% 20px;
        margin-bottom: 20px;
    overflow: hidden;
}

.col_wrap_four .col_item:nth-child(4n+1) {
    clear: both;
}
.footer-bottom .footer_widget.col_item, .footer-bottom .col_wrap_four {
    margin-bottom: 0;
}
.col_wrap_four .col_item {
    width: 22%;
    margin: 0 1.5% 25px;
        margin-bottom: 25px;
    float: left;
}

.footer-bottom.white_style .footer_widget:nth-child(3) {
    border-right: 1px solid #ededed;
}
/* END Footer Customization */



/* Deal Widget */
.widget.deal_daywoo {
    border: 2px solid #666 !important; 
}


/* Product Heading - Single Product */
.single-product article h1{
    color: #6a6a6a !important;
    margin-bottom: 10px !important;
    border: 0 !important;
    font-family: "RobotoSlab-Bold", Arial Black, Gadget, sans-serif !important;
    letter-spacing: 1px !important;
	font-size:22px !important;
	font-weight:normal !important;
}

.woocommerce div.product .summary .price2{
	color:#000;
	font-size:16px;
}

/* Product Bullet Point - Single Product */
.bullet-point{
	font-size:13px;
}
.bullet-point ul {
  list-style: none !important;
}

.bullet-point li {
list-style: none !important;
  padding-left: 1em; 
  text-indent: -.7em;
  line-height:15px;
}

.bullet-point li::before {
	content: "• ";
	color: #CC0000;
	font-size:15px;
}

.bullet-point.class1{
	text-align:justify;
}

.bullet-point.class1 li { 
  text-indent: -1.3em;
}

.bullet-point.class1 li::before{
	font-size:25px;
}

/* Add to Cart - Single Product */
.re_wooinner_cta_wrapper{
	width:100% !important;
	padding:5px !important;
	
}

.cart-custom del,.cart-custom ins{
	display:none !important;
}
.cart-custom{
	margin:0px;
	margin-top:25px;
	
}
/* END Add to Cart - Single Product */


/* Buy Now Button */
.wcqb_button, .wc_quick_buy_button a{
    -webkit-appearance: none !important;
    cursor: pointer;
    width: 160px !important;  
    background: #CC0000 !important;
    color: #FFF !important;
    padding: 6px !important;
    border: none !important;
    border-radius: 50px !important;
    text-transform: uppercase;
    font-size: 14px !important;
	font-weight:bold !important; 
	white-space: nowrap;
}
.wcqb_button, .wc_quick_buy_button a:hover{
	text-decoration:none !important;
}
/* END Buy Now Button */

/* Quantity Box */
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty{
	height:29px !important;
}
/* END Quantity Box */

/* Yith Wishlist Button */
.woocommerce .summary .yith-wcwl-add-to-wishlist a, .woocommerce .summary .yith-wcwl-wishlistexistsbrowse a, .woocommerce .yith_woo_chart .yith-wcwl-wishlistexistsbrowse a {
   /* float: left;
    font-size: 14px !important;
    height: auto;
    width: auto;
    background: none transparent;
    text-transform: none;
    color: #333;
    line-height: 30px !important;
    padding: 0 4px !important;
    border: 1px solid #666 !important;
    font-weight: normal !important;
    transition: all 0.4s ease;
    box-shadow: none;
    border-radius: 3px; */
}
/* END Yith Wishlist Button */


/* Delivery Check */
.delivery-box{
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#666;
    
}
/*Pavan Sharma*/
.delivery-box input[type="text"]{
	border:none !important;
	border-bottom:1px solid #CCC !important;
	padding-bottom:0px !important;
	width:60% !important;
}
a.wc-delivery-button.button {
    margin-left: 21px;
}
.delivery-box {
margin-top: -25px;
}
/*end*/
.delivery-box a.button{
	padding:3px 14px !important;
}
.wc-delivery-time-response{
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#000;
}
/* END Delivery Check */

/* Content Egg Murchant Widget */
.widget_merchant_list .buttons_col-custom {
    border-bottom: 1px solid #fff;
    text-align: center;
	background-color:#ECECEC;
}

.widget_merchant_list .buttons_col-custom a {
    color: #D33;
	font-weight: bold;
	font-family: Roboto;
	padding: 8px 10px;
	white-space: nowrap;
}

.woocommerce-product-gallery__wrapper .onsale, .woocommerce-product-gallery__wrapper .onfeatured {
    display: none;
}

/**** Product Category ***/

/* Sale Label */
.woocommerce .onsale, .woocommerce .onfeatured{
	background:#FFF !important;
	color:green !important;
	font-size:16px !important;
}

/* END Sale Label*/


/* Price Color */
.woocommerce .products.grid_woo .product .price ins{
    color: #666 !important;
}
/* END Price Color */


/* Add to Cart and Buy Now button on category Page */



.re_actions_for_grid .comm_number_for_grid::before {
    content: "";
}

.woocommerce a.woo_loop_btn_custom{
/*	 background:url("https://www.comparegenie.store/wp-content/uploads/2017/06/cart.png") no-repeat; */
	 display:inline-block;
	 
}

/* END Add to Cart and Buy Now button on category Page */



.woocommerce .products.grid_woo .product .price {
    color: #666 !important;
}




/**** END Product Category ***/



/*** Search & Filter ***/
.searchandfilter select.sf-input-select {
	padding-top:4px;
}
/*** END Search & Filter ***/


/* Mega Menu */
/** mega menu color **/
h4 a{
    color: #cc0000;
    }
	h4 a:hover{
    color: #cc0000;
    }
.wpsm_arrowlist ul li:before {
    content: "" !important;
}
.wpsm_pretty_list.small_gap_list ul li {
    padding: 1px 12px 1px 0px !important;
}
.wpsm_pretty_hover ul li:hover{
	background:none;
	color:#CC0000;
}
.wpsm_pretty_list ul li:hover{
	color:#CC0000;
}
.wpsm_pretty_hover ul li a:hover{
	color:#CC0000;
}
nav.top_menu ul li.rh-megamenu ul {
    margin-top: -15px;
}
nav.top_menu ul li.rh-megamenu ul li:hover{
    color:#CC0000 !important;
}
.rh-megamenu h4 {
    margin-top: 10px;
	margin-bottom:18px;
}

.main-nav.dark_style nav.top_menu > ul > li > a {
    font-size: 14px !important;
    text-transform: uppercase !important;
    padding: 8px 6px 11px 6px !important;
	font-weight:normal !important;
	font-family:sans-serif !important;
	height:45px;
}
.main-nav.dark_style nav.top_menu > ul > li > a:hover {
    text-decoration:none;
}

@media only screen and (min-width: 1024px) and (max-width: 1280px)  {
	.main-nav.dark_style nav.top_menu > ul > li > a {
		font-size: 12px !important;
		text-transform: uppercase !important;
		padding: 8px 2px 11px 2px !important;
		font-weight: normal !important;
		font-family: sans-serif !important;
		height: 45px;
	}
}

nav.top_menu ul.menu:not(.off-canvas) > li.menu-item-has-children > a::before {
    margin: 0 0 0 2px;
    float: right;
    color: #000;
}


/* END Mega Menu */

/* Single Product Page Additional Information Attributes */
.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th {
    width: 300px !important;
}
/* END Single Product Page Additional Information Attributes */





/* Heading Style */
.custom-h2 h2{
	color:#CC0000;
	font-size:15px;
}
.custom-h2 h2 span{
	color:#666;
}


/*  Global */
article{
	color:#666 !important;
}
/*  END Global */


/* Search and Filter Layout on Tab and Mobile */
@media only screen and (min-width: 768px) and (max-width: 1079px)  {
	.searchandfilter select.sf-input-select {
		min-width: 70px;
		width: 70px;
	}

	.chosen-container.chosen-container-multi {
		min-width: 87px;
		width: 87px !important;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1280px)  {
	.searchandfilter select.sf-input-select {
		min-width: 100px;
		width: 100px;
	}

	.chosen-container.chosen-container-multi {
		min-width: 125px;
		width: 125px !important;
	}
}
@media only screen and (min-width: 1281px) and (max-width: 1370px)  {
	.searchandfilter select.sf-input-select {
		min-width: 125px;
		width: 125px;
	}

	.chosen-container.chosen-container-multi {
		min-width: 150px;
		width: 150px !important;
	}
}
@media only screen and (min-width: 1371px) and (max-width: 1600px)  {
	.searchandfilter select.sf-input-select {
		min-width: 150px;
		width: 150px;
	}

	.chosen-container.chosen-container-multi {
		min-width: 150px;
		width: 150px !important;
	}
}
@media only screen and (min-width: 1601px){
	.searchandfilter select.sf-input-select {
		min-width: 200px;
		width: 200px;
	}

	.chosen-container.chosen-container-multi {
		min-width: 200px;
		width: 200px !important;
	}
}


/****  Woo Compare Chart ****/
.table_view_charts .top_chart_item figure {
    height: 50px;
}
.table_view_charts .top_chart_item figure > a img {
    height: 50px;
}
.table_view_charts h2 {
    font-size: 11px;
	height:30px;
	overflow:hidden;
}
.price-woo-compare-chart {
    font-size: 18px !important;
    color: #666 !important;
    margin-bottom: 8px !important;
    margin-top: -17px;
}
.table_view_charts .top_chart_item li:first-child, .table_view_charts .top_chart_first li:first-child {
    padding-top: 0px !important;
    background-color: #fff;
}



/* Homepage tabs filter*/
.re_filter_ul {
	color:#666;
}
.re_filter_panel{
box-shadow:none;
}
/* END Homepage tabs filter*/


/* Single Product Page - Add to Compare Button */
.wpsm-button.small {
    padding: 5px 5px;
    line-height: 12px;
    font-size: 12px;
    white-space: nowrap !important;
}
/***Custom Filter Heading on Category page show upto 480 and after that hided. *********/
@media only screen and (min-width: 480px) and (max-width: 1920px)  {

.searchandfilter h4 {
	display:none;
	}
}
/***END Custom Filter Heading on Category page show upto 480 and after that hided. *********/



/* Breadcrumb Adjustments */
nav.woocommerce-breadcrumb {
    font-size: 11px !important;
    margin: -7px 0 30px 0 !important;
}
/* END Breadcrumb Adjustments */




/* Popup Woocommerce Splash Popup */

div.pp_woocommerce .pp_content_container{
	background:#FFF;
	height:430px;
}

.pp_woocommerce .pp_content_container  p {
	color:#666 !important;
}

.pp_woocommerce .pp_content_container  a {
	color:#000 !important;
}

.pp_woocommerce .pp_content_container input[type="text"], textarea, input[type="tel"], input[type="password"], input[type="email"], input[type="url"], input[type="number"] {
	background:none !important;
}
.pp_content{
	height:430px !important;
	margin-top:-25px !important;
}

#customer_login::before {
    border-right: 1px solid #FFF !important;
    height: 90% !important;
    position: absolute;
    content: ' ';
    right: 50%;
    top: 30px !important;
}
#customer_login h2 {
    font-size: 20px !important;
}
/* Hide Popup on Mobile */
@media only screen and (min-width: 0px) and (max-width: 767px)  {
	div.pp_pic_holder {
		display: none !important;
	}
	div.pp_overlay{
		display: none !important;
	}
}
/* END Popup Woocommerce Splash Popup */
/* cart visibility on mobile screen */
.media (max-width: 760px){
.qtoffset1 {
    margin-top: -9%;
}
}
@media only screen and (max-width: 1044px)  {
a.cart-contents{
	color:#fff;
 }
}


/* Search & Filter Pro Form DropDown ComboBox Height after click */
.chosen-container .chosen-results{
	max-height:300px;
}
/* END Search & Filter Pro Form DropDown ComboBox Height after click */


/* checkout page Terms & Condition checkbox */
input#terms {
    margin-left: -20px;
    margin-top: 5px;
}

/* Search Icon on Menu Bar */
.icon-search-onclick:before {
margin-left: -5px !important;
}

/* END Search Icon on Menu Bar */


/*  Buy Now, Add to Cart, & Buy Now   */
div#custom-add-to-cart {
	float:left;
    margin-top: -23px;
}
div#custom-buy-now {
	float:left;
    margin-left: -26px;
}
div#custom-delivery-check {
    margin-top: 25px;
}
input#pin_code {
    max-width: 237px;
}
.delivery-box {
    clear: both;
}
/*  End  Buy Now, Add to Cart, & Buy Now   */


/* Reviews and Add to Compare */
@media only screen and (min-width: 769px) and (max-width: 991px)  {
	.review_compare{
		width:470px;
	}
}
/* END Reviews and Add to Compare */

/* Checkout page account password tax*/

label {
      display: inline-block !important;
    }
/* End Checkout page account password tax*/

/*Add to wishlist icon adjustment on single product page */
a.add_to_wishlist:before {
    left: 12px !important;
    font-size: 15px !important;
    top: 8px !important;   
}
/*End Add to wishlist icon adjustment on single product page */

/* mega menu child disappear on hover fixed */
.wpsm_pretty_hover li:hover a{
color:#000;
}
/* END mega menu child disappear on hover fixed */







.vc_row {
    margin-left: 5px !important;
    margin-right: 5px !important;
}


















/******************  END Custom Healthgenie  ******************/

.call_to_action_covid .vc_cta3_content-container .vc_cta3-content h2{
	margin-bottom: 15px !important;
	line-height: 1.2;
}
@media only screen and (min-width: 992px){
    .call_to_action_covid .vc_cta3_content-container{
        display: table;
        width: 100%;
    }
    .call_to_action_covid .vc_cta3_content-container .vc_cta3-actions{
    	width: 50%;
    }
    .call_to_action_covid .vc_cta3_content-container .vc_cta3-actions .vc_btn3-container{
    	float: right;
    }
    .call_to_action_covid .vc_cta3_content-container .vc_cta3-content h2{
    	margin-bottom: 0px;
    	margin-top: 18px;
    }
}
.rainbow {
    border: 10px solid #08c !important;
    box-shadow: none !important;
}